@import '../../styles/variables.scss';

.contacts {
  display: flex;
  flex-direction: column;

  &_info {
    width: 100%;

    & h1 {
      margin-bottom: 12px;
    }
  }

  &_form {
    margin-top: 72px;

    width: 100%;
  }

  &_list {
    margin-top: 36px;
  }
}

@media (min-width: $breakpoint-3) {
  .contacts {
    flex-direction: row;

    &_info {
      margin-right: 24px
    }

    &_form {
      margin-top: 0;
      margin-left: 24px;

      width: 560px;
      flex-shrink: 0;
    }
  }
}